DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
GET/llm-available

List available LLMs (global models, plus models scoped to a chatbot when chatbot

List available LLMs (global models, plus models scoped to a chatbot when chatbotId is given)

PATCH/llm/{llmId}arrow_forward
tune
Parameters
chatbotIdquery
string (uuid)
Optional chatbot to scope results to
double_arrow
Returns 200
Array of objects.
report
Errors
StatusDescription
500Default Response
north_east
Request
curl -X GET 'https://chat-api-dev.paicloud.ai//llm-available' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
south_west
Response
200 OK
application/json
[
  {
    "id": "00000000-0000-0000-0000-000000000001",
    "chatbotId": "00000000-0000-0000-0000-000000000001",
    "model": "model",
    "url": "url",
    "tasks": [
      "text_to_text"
    ],
    "active": true,
    "createdAt": "2026-01-01T00: 00:00Z",
    "updatedAt": "2026-01-01T00: 00:00Z"
  }
]